// ANMATION HOME MESSAGE IN EVERY PAGE //
@keyframes message-anim {
    0% {
        opacity  : 0;
        transform: translateY(-10px);
    }
    50% {
        opacity  : 0;
        transform: translateY(-10px);
    }
}

// ANMATION FORM MESSAGE IN EVERY PAGE //
@keyframes box-anim {
    0% {
        width: 0;
    }
    50% {
        width: 0;
    }
    100% {
        width: 400px;
    }
}